data:
  activityKind:
    description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08322
    streetAddress: Україна, 08322, Київська обл., Бориспільський р-н, село Проліски,
      ВУЛИЦЯ ПРОМИСЛОВА, будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '01035'
      streetAddress: Україна, 01035, місто Київ, ВУЛИЦЯ УРИЦЬКОГО, будинок 25
    capital: 52500
    first_middle_name: ОЛЕГ СТАНІСЛАВОВИЧ
    last_name: РИЖОВ
    name: РИЖОВ ОЛЕГ СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35998376'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКО-ЕНЕРГОПРОМ"
    scheme: UA-EDR
  name: ТОВ "ЕКО-ЕНЕРГОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3b9de14a69b747e8a1517ceb8610e6e0
  sourceDate: '2022-10-17T15:06:52+00:00'
  sourceRequests:
  - req-38963f6a-a18c-4a2a-8bd1-61853e10a540
  version: 2.0.0
